/*   Theme default css */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --theme-color: #0997d9;
  --theme-light: #e6f5fb;
  --white-color: #ffffff;
  --black-color: #000000;
  scroll-behavior: smooth;
}
html,
body {
  overflow-x: hidden;
}
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #505050;
  font-size: 16px;
  line-height: 1.6875;
}
button {
  cursor: pointer;
}

a:focus,
.button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

a,
button {
  color: inherit;
  outline: medium none;
  transition: 0.3s;
}
a:hover {
  color: var(--theme-color);
}

button:focus,
input:focus,
input:focus,
textarea,
textarea:focus {
  outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins", sans-serif;
  color: #505050;
  margin-top: 0px;
  text-transform: normal;
}

a.underline {
  text-decoration: underline;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

ul {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
}
a {
  text-decoration: none;
  color: inherit;
}
button {
  border: none;
  outline: none;
  background: none;
  padding: 0;
  line-height: auto;
}

.bg-attachment {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.position-relative {
  position: relative;
  z-index: 1;
}
.white-content h1,
.white-content h2,
.white-content h3,
.white-content h4,
.white-content h5,
.white-content h6,
.white-content p,
.white-content a {
  color: #ffffff;
}
input,
textarea {
  width: 100%;
  border: 1px solid transparent;
  background-color: #f8faf9;
  border-radius: 10px;
  padding: 0.7em;
  transition: 0.3s;
}
input:focus,
textarea:focus {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
::-moz-placeholder,
::placeholder {
  color: #505050;
  opacity: 1;
}
::-ms-placeholder {
  color: #505050;
}
::-webkit-input-placeholder {
  color: #505050;
}

.hide {
  display: none;
}
/* default-css END 
================================== */

.header-area {
  padding: 10px 0;
  width: 100%;
  z-index: 99;
}
.menu-area ul {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  gap: 30px;
}
.menu-area nav ul li {
  list-style: none;
  display: inline-block;
}

.menu-area nav ul li a {
  position: relative;
}
.menu-area nav ul li a.active {
  font-weight: 700;
  color: var(--theme-color);
}
.logo-area {
  display: block;
  font-size: 24px;
  font-weight: 600;
}

.logo-area a {
  display: ruby;
}

.menu-area {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 30px;
}
.theme-btn {
  outline: none;
  border: none;
  width: max-content;
  background: var(--theme-color);
  display: flex;
  padding: 0 20px;
  height: 48px;
  color: #fff;
  line-height: 48px;
  border-radius: 8px;
  border: 1px solid var(--theme-color);
  transition: 0.3s;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-weight: 600;
}
.theme-btn:hover {
  background: #0c7baf;
  color: #fff;
}
.header-action {
  gap: 10px;
}
/* humbergar */
.bar a {
  width: 30px;
  height: 35px;
  float: right;
  position: relative;
}
.bar a span {
  width: 100%;
  height: 3px;
  background: #121212;
  display: block;
  position: relative;
  top: 17px;
  border-radius: 30px;
  transition: 0.3s;
}
.bar a span:before {
  left: 0;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #121212;
  bottom: 10px;
  border-radius: 30px;
  transition: 0.3s;
}
.bar a span:after {
  left: 0;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #121212;
  bottom: -10px;
  border-radius: 30px;
  transition: 0.3s;
}

/* humbarger END */

/* mobile-menu START */
.mobile-menu {
  position: fixed;
  width: 320px;
  height: 100vh;
  background: #ffffff;
  z-index: 99;
  box-shadow: 0px 0px 9px -1px #737373;
  top: 0;
  left: 0;
  transition: 0.3s;
  margin-left: -400px;
  padding-left: 30px;
  padding-top: 15px;
}
.siteBar {
  margin-left: 0;
}
.mobile-menu a.logo {
  display: block;
  max-width: 150px;
  margin-bottom: 45px;
}
.mobile-menu nav ul li {
  list-style: none;
  display: block;
}

.mobile-menu nav ul li a {
  color: #272835;
  font-size: 16px;
  line-height: 40px;
  transition: 0.3s;
}

.mobile-menu nav ul li a:hover {
  color: var(--theme-color);
}

.mobile-menu a.theme-btn {
  margin-top: 60px;
  margin-left: 0;
}
.mobile-menu a.theme-btn {
  margin-top: 60px;
  margin-left: 0;
  height: 45px;
  line-height: 45px;
}
.mobile-menu a.bars {
  position: absolute;
  right: 20px;
  top: 15px;
  width: 40px;
  height: 40px;
  background: #ff4900;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
  font-size: 22px;
  color: #fff;
  box-shadow: 0px 0px 17px -2px #0000004a;
}

/* Header section END */

/* Hero-area START */
section.hero-area {
  padding: 30px 0;
  background-size: cover;
  background-position: top;
}

.hero-area h1 {
  font-size: 80px;
  font-weight: 500;
  color: #fff;
  padding-bottom: 0px;
  background: rgba(0, 0, 0, 0.5);
}

.hero-area h2 {
  font-size: 54px;
  font-weight: 500;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  margin-top: -8px;
}

.hero-wrap h2 {
  font-size: 48px;
  font-weight: 500;
  margin-bottom: 30px;
  color: #fff;
}

.hero-wrap p {
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 30px;
}

.hero-wrap a.theme-btn {
  margin: auto;
}
/* Hero-area END */

/* About-area START */
section.about-area {
  padding: 150px 0;
}
.about-box {
  padding: 30px;
  /* text-align: center; */
  background-color: var(--theme-light);
  border-radius: 5px;
}

.about-box p {
  margin-bottom: 0px;
}

/* .about-box h4 {
  font-size: 36px;
  margin-bottom: 30px;
  color: #505050;
}

.about-box h6 {
  font-size: 16px;
  margin-bottom: 0px;
  font-weight: 500;
  color: #505050;
} */

.about-imgs {
  display: flex;
  align-items: center;
  gap: 15px;
  overflow: hidden;
}

.about-imgs img:first-child {
  width: 280px;
  height: 400px;
  object-fit: cover;
  object-position: center;
}

.about-imgs img:last-child {
  width: 360px;
  height: 560px;
  object-fit: cover;
  object-position: center;
}

.hightlight-text {
  font-weight: 500;
  margin-bottom: 0px;
}

.about-inner-wrap {
  border-radius: 5px;
  padding: 25px;
  background: #f8faf9;
  color: #222;
  margin: 25px 0;
}

.about-inner-wrap p:last-child {
  margin: 0;
}
/* About-area END */

/* Campains-area START */
.section-title {
  text-align: center;
  margin-bottom: 60px;
}
.blk {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 4px 12px 0 #00000014;
  margin: 30px 0;
  padding: 8px;
  cursor: pointer;
}

.blk-top {
  display: block;
  width: 100%;
  position: relative;
}

.blk-top img {
  display: block;
  width: 100%;
  border-radius: 5px;
  max-height: 300px;
}

.blk-wrap {
  margin-top: -20px;
  padding: 10px 15px;
}

.categ {
  position: absolute;
  bottom: 38px;
  left: 10px;
  z-index: 2;
  padding: 2px 10px;
  border-radius: 15px;
  color: #fff;
  font-size: 14px;
}

.blk-wrap h4 {
  font-size: 20px;
}

.the_progs {
  position: relative;
  text-align: right;
  margin-bottom: 20px;
}

.the_progs > div {
  width: 100%;
  background: #f8faf9;
  padding: 5px;
  border-radius: 2px;
  margin-top: 5px;
}

.the_progs > div div {
  display: block;
  height: 5px;
  background: var(--theme-color);
  border-radius: 10px;
}

.blk-wrap p {
  margin-bottom: 10px;
}

.blk-wrap a.theme-btn {
  color: var(--theme-color);
  background: transparent;
  margin-top: 25px;
}

.blk-wrap a.theme-btn img {
  max-width: 20px;
}

.blk-wrap a.theme-btn:hover {
  background: var(--theme-color);
  color: #fff;
}

section.campaigns-area {
  padding: 70px 0 150px 0;
}

section.campaigns-area .section-title {
  margin-bottom: 50px;
}
.blk-wrap a.theme-btn svg path {
  stroke: var(--theme-color);
}
.blk-wrap a.theme-btn:hover svg path {
  stroke: #fff;
}
.owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.owl-nav > div {
  width: 48px;
  height: 48px;
  background: var(--theme-color);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  transition: 0.2s;
}

.all-campains {
  padding: 0 65px;
}

.owl-nav > div:hover {
  background: #2b9fd5;
}

/* Campains-area END */

/* download */
.section-heading p {
  font-weight: 400;
}
.btn {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  white-space: normal;
  line-height: 1.5;
  background-color: transparent;
  border: 1px solid #ced4da;
  padding: 1rem 1.5rem !important;
  border-radius: 10rem;
  min-width: 200px;
  text-align: left;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn-ios,
.btn-ios:hover {
  color: #ffffff !important;
  background-color: #2b354f;
  border-color: #2b354f;
  margin-right: 20px;
}
.btn-light {
  color: #2b354f !important;
  background-color: #f9fbfd;
  border-color: #f9fbfd;
}
.btn-light:hover {
  color: #2b354f;
  background-color: #dce8f3;
  border-color: #d3e2f0;
}
.text-contrast {
  color: #ffffff !important;
}
.btn .icon {
  margin-right: 8px;
}
img.icon {
  max-width: 54px;
}
.icon {
  margin-left: 5px;
  margin-right: 15px;
  padding: 0;
  display: inline-block;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.icon-md {
  width: 1.75rem;
  height: 1.75rem;
}
.btn p {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 8px;
  line-height: 1.45;
}
.btn .small {
  margin-top: -2px;
  display: block;
}

/* Events-area START */
section.event-area {
  padding-bottom: 150px;
}

.all-events {
  max-width: 90%;
  margin: auto;
}
.event-blk {
  position: relative;
  cursor: pointer;
}

.event-wrap-blk {
  background-color: var(--theme-color);
  padding: 25px;
  width: 100%;
}
.event-wrap-blk > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
  position: relative;
  z-index: 100;
}

.event-wrap-blk > div p {
  margin: 0;
  display: flex;
  gap: 5px;
  color: #fff;
  font-size: 15px;
  width: 45%;
  height: 24px;
  overflow: hidden;
}

.event-wrap-blk > div p img {
  max-width: 20px;
}

.event-img {
  height: 238px;
  overflow: hidden;
}

.event-wrap-blk h4 {
  font-size: 24px;
  margin-bottom: 20px;
  color: #fff;
  height: 58px;
  overflow: hidden;
}

.event_categ {
  padding: 8px 20px;
  background: #fff;
  width: max-content;
  border-radius: 5px;
  margin-bottom: 15px;
  margin-top: -39px;
}

.event-page-cat {
  padding: 8px 20px;
  background: #fff;
  width: max-content;
  border-radius: 5px;
  margin-bottom: 15px;
  position: relative;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  z-index: 100;
  bottom: 60px;
  left: 20px;
}

.owl-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 45px 0 0px 0;
  gap: 5px;
  min-height: 16px;
}

.owl-dots > div {
  width: 12px;
  height: 12px;
  background: var(--theme-color);
  border-radius: 50%;
  transition: 0.2s;
}

.owl-dots > .owl-dot.active {
  background: var(--theme-color);
  width: 16px;
  height: 16px;
}
/* Events-area END */

/* Mission-area START */
section.mission-area {
  padding: 150px 0;
  background-color: #fafafa;
}

.bg-contrast {
  background-color: #fff;
}

.mission-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 50px;
}

.mission-contents {
  width: 60%;
}

.mission-img {
  width: 40%;
}

.mission-contents h2 {
  margin-bottom: 40px;
}

.mission-contents div#nav-tab button {
  border: 1px solid var(--theme-color);
  color: var(--theme-color);
  font-weight: 500;
  padding: 10px 40px;
}

.mission-contents div#nav-tab button.active {
  color: #fff;
  background: var(--theme-color);
}

.mission-contents div#nav-tab {
  margin-bottom: 20px;
}

.mission-contents a.theme-btn {
  margin-top: 35px;
}
/* Mission-area END */

/* Blog-area START */
section.blog-area {
  padding: 150px 0;
  background-color: var(--theme-light);
}

section.blog-area .blk {
  margin: 0;
  padding: 0;
}

section.blog-area .blk .blk-top .categ {
  color: #505050;
  background: #fff;
  font-weight: 500;
  margin-left: auto;
  margin-right: 20px;
  display: block;
  width: max-content;
  box-shadow: 0 4px 12px 0 #00000026;
  position: relative;
}

section.blog-area .blk .blk-wrap p {
  display: flex;
  align-items: center;
  gap: 5px;
}
/* Blog-area END */

/* Footer-area START */
footer {
  background-color: var(--theme-light);
  padding: 50px 0 0 0;
}

footer > p {
  margin: 0;
  padding: 15px 10px;
  text-align: center;
  background: #fff;
}

.footer-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 40px;
}

.footer-wrap img {
  max-width: 80px;
  margin-right: 15px;
}

.footer-wrap h4 span,
.kannect-grad {
  background: linear-gradient(to right, #ff0090 0%, #0997d9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
}

.footer-wrap h4 {
  font-size: 16px;
  font-weight: 600;
  color: #444444;
  margin-bottom: 15px;
}
ul.social-links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

ul.social-links a {
  display: block;
  transition: 0.3s;
}

ul.social-links a:hover {
  filter: brightness(0.5);
}

ul.menu-links {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px;
}

ul.menu-links li a {
  transition: 0.2s;
}

ul.menu-links li a:hover {
  opacity: 0.8;
}

.contact-infos {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 15px;
}

.contact-infos > div {
  display: flex;
  align-items: center;
  gap: 10px;
}
/* Footer-area END */

/* PAGE TITLE */
.page-title {
  height: 400px;
}
.page-title::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  top: 0;
  left: 0;
  z-index: -1;
}
.page-title h2 {
  font-size: 48px;
  line-height: 1;
}
.page-title .breadcrumb {
  margin-bottom: 0;
}
.page-title .breadcrumb-item {
  font-size: 24px;
}
.page-title .breadcrumb-item + .breadcrumb-item {
  padding-left: 20px;
}
.page-title .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
  padding-right: 20px;
  color: #ffffff;
}
.page-title .breadcrumb-item.active {
  color: #fff;
}
/* PAGE TITLE end */

/* EVENT & Campaign DETAILS PAGE */
.event-details-area {
  padding-top: 20px;
  padding-bottom: 100px;
}

.fw-medium {
  font-weight: 500;
}
.fw-semibold {
  font-weight: 600;
}
.fw-bold {
  font-weight: 700;
}
.container-1100 {
  max-width: 1130px;
}
.text-theme {
  color: var(--theme-color);
}
.text-purple {
  color: #9747ff;
}
hr {
  border: 0;
  background-color: #d7cbcb;
  height: 1px;
}
.site-btn {
  background-color: var(--theme-color);
  color: var(--white-color);
  font-weight: 600;
  display: inline-grid;
  text-align: center;
  padding: 0.8em 1.5em;
  border-radius: 5px;
  transition: 0.3s;
}
.site-btn:hover {
  background-color: #0c7baf;
  color: var(--white-color);
}

.event-bx {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 2em 1.5em;
}
.inline-img-text img {
  filter: invert(45%) sepia(83%) saturate(740%) hue-rotate(161deg)
    brightness(90%) contrast(95%);
  max-width: 1.5em;
}
.text-list li {
  list-style: disc;
}
.text-list {
  margin-left: 15px;
}
/* Progressbar */
.progressbar {
  padding: 2em;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.progressbar .progress {
  overflow: inherit;
  background-color: #f5f5f5;
}
.progressbar .progress-bar {
  position: relative;
  overflow: inherit;
  border-radius: 50px;
  background-color: var(--theme-color);
}
.progressbar .progress-bar span {
  position: absolute;
  right: -15px;
  top: -30px;
  color: var(--theme-color);
  font-size: 16px;
  font-weight: 700;
}
.blog-alert {
  font-size: 18px;
  font-style: italic;
  background-color: #f4fbff;
  padding: 1.5em;
  border-left: 0.39em solid var(--theme-color);
}

/* Subscribe Form */
.subscribe-form {
  padding: 1.9em;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

/* Search Box */
.search-box,
.recent-post,
.membership-plan-box {
  padding: 2em;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.search-input img {
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
  max-width: 1.5em;
}
.search-input input {
  border-radius: 5px;
  padding-left: 3em;
}
.rp-img img {
  max-width: 100px;
  height: 100px;
  object-fit: cover;
}
.flex-1 {
  flex: 1;
}

.recent-post-item {
  margin-bottom: 20px;
}
.recent-post-item:last-child {
  margin-bottom: 0;
}
/* EVENT DETAILS PAGE end */

/* MEMBERSHIP FORM PAGE */
.membership-area {
  margin: 100px 0px;
}
@media (max-width: 991px) {
  .membership-area {
    margin: 30px 0px 100px 0px;
  }
}
.membership-form-box {
  padding: 3em 5em;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.membership-form input {
  border-color: #d8d8d8;
  background-color: transparent;
}
.membership-form label {
  margin-bottom: 5px;
  font-weight: 500;
}
.membership-form input::placeholder {
  color: #bdbdbd;
}
.event-bx .nice-select {
  width: 100%;
  font-size: 16px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 1em;
  border-radius: 5px;
}
.form-check {
  display: flex;
}
.form-check-input {
  margin-right: 10px;
}
.membership-form .nice-select {
  width: 100%;
  float: inherit;
  font-size: 16px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 1.5em;
  border-radius: 10px;
}
.membership-form .nice-select:after {
  right: 1.5em;
  width: 8px;
  height: 8px;
  margin-top: -7px;
}
.membership-form .nice-select ul.list {
  width: 100%;
}

.checkbox-input label {
  font-weight: normal;
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}
.checkbox-input label span {
  width: 1.25em;
  height: 1.25em;
  border: 1px solid #979797;
  border-radius: 3px;
}
.checkbox-input input {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
}
.checkbox-input input[type="checkbox"]:checked + label span {
  background-color: var(--theme-color);
  border-color: transparent;
}
.btn-transparent {
  border: 1px solid var(--theme-color);
  background-color: transparent;
  color: var(--theme-color);
}
.btn-transparent:hover {
  border-color: transparent;
}
.form-timeline ul li {
  width: 100%;
  background-color: #f5f5f5;
  color: #979797;
  padding: 0.8em 2em 0.8em 3em;
  text-align: left;
  clip-path: polygon(0 0, 92% 0, 100% 50%, 92% 100%, 0 100%, 8% 50%);
}
.form-timeline ul li.active {
  background-color: var(--theme-color);
  color: var(--white-color);
}
.membership-form-box p {
  padding: 0 10%;
}

.plan-area {
  padding: 100px 0;
  background-color: #fafafa;
}

.plan-desc {
  height: 135px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: overlay;
}

.plan-heading h2 {
  font-size: 46px;
  line-height: 1;
  margin-bottom: 5px;
  color: #ff0090;
  font-weight: 500;
  position: relative;
  display: inline-block;
}
.plan-heading h2 span {
  font-size: 0.43em;
  position: absolute;
  top: -5px;
  left: -20px;
}
.plan-heading p {
  font-size: 14px;
}
/* MEMBERSHIP FORM PAGE end */

/* MEMBERSHIP PLAN PAGE */
.plan-tab-contents {
  padding: 2em 3em;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.plan-3x .plan-tab-contents {
  padding: 2em 2em;
}

.plan-feature {
  background-color: #f5f5f5;
  border-radius: 10px;
  padding: 1.5em;
  height: 188px;
  overflow: overlay;
}

.plan-3x .plan-feature {
  padding: 1em;
}
.plan-tab-link {
  background-color: #f5f5f5;
  color: var(--theme-color);
  font-weight: 600;
  padding: 0.8em 3em;
  cursor: pointer;
  transition: 0.3s;
}
.plan-tab-link.active {
  background-color: var(--theme-color);
  color: var(--white-color);
}
.plan-tab-contents .site-btn {
  width: 100%;
}

.plan-box-1 h2 {
  font-size: 40px;
  font-weight: 600;
}
.plan-box-1 h2 span {
  font-size: 0.4em;
  color: #979797;
  font-weight: 500;
}
.plan-feature ul li {
  display: flex;
  gap: 15px;
  align-items: start;
}
.plan-feature ul li img {
  max-width: 1.5em;
  margin-top: 0.4em;
}

.org-about-rich-text blockquote {
  font-size: 15px;
  padding: 15px 20px;
  background: #f5f5f6;
  color: #324148;
  margin-top: 1rem;
  margin-bottom: 1rem !important;
  border-left: 6px solid #ccc;
}

.org-about-rich-text > ol > li[data-list="bullet"]::before {
  content: "\2022"; /* Bullet point symbol */
  color: black;
  display: inline-block;
  width: 1em;
  /* margin-left: -1em; */
}

/* Style for ordered lists */
.org-about-rich-text > ol > li[data-list="ordered"] {
  list-style-type: decimal;
  margin-left: 1em;
  display: list-item;
  counter-increment: step-counter;
}

/* Hide default number for bullet items in an ordered list */
.org-about-rich-text > ol > li[data-list="bullet"] {
  list-style-type: none;
  counter-increment: none;
}

.ql-align-right {
  text-align: right;
}

.ql-align-center {
  text-align: center;
}
.ql-align-justify {
  text-align: justify;
}

.bootstrap-btn {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: #212529;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0.375rem;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow:
    inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem
    rgba(var(--bs-btn-focus-shadow-rgb), 0.5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

@keyframes fadeEffect {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.plan-tab-content {
  animation: fadeEffect 1s ease;
}
.plan-tab-content.active {
  display: block;
}

.border-radius-12px-12px-0px-0px {
  border-radius: 12px 12px 0 0 !important;
}

/* MEMBERSHIP PLAN PAGE end */

@media (max-width: 767px) {
  .hero-area h1 {
    font-size: 40px;
  }
}

.plan-3x > .owl-dots {
  margin: 0 !important;
}
